/* Etymotic Research new CSS 10-12-2009 */

/* Ear Phone Headset Landing page */

#product_4box_hpc {
	width: 944px;
	height: 274px;
	border: 0;
	padding: 0 6px;
	margin-top: 0;
}	

#product_4box_epc {
	width: 944px;
	height: 274px;
	border: 0;
	padding: 0 6px;
	margin-top: 0;
}	
/*
#product_4box_hpc {
	width: 954px;
	height: 96px;
	border: 0;
	padding: 0 6px;
	margin-top: 0;
}	
*/
#product_1box_sp {
	width: 236px;
	height: auto;
	float: left;
}

#product_1box_sp_hpc {
	width: 144px;
/*	width: 302px; */
	height: auto;
	float: left;
	margin: 5px;
	font-size: 12px;
}

#product_1box_sp_hspc {
/*	width: 154px; */
	width: 358px;
	height: auto;
	float: left;
	margin: 5px;
	font-size: 12px;
}

#product_1box_hspc {
	width: 288px;
	height: 274px;
	float: left;
	background: url(../images/ephp_lp_box_top_282.png) no-repeat left top;
}

#product_1box_epc {
	width: 188px;
	height: 274px;
	float: left;
	background: url(../images/ephp_lp_box_top_182.png) no-repeat left top;
}

#product_1box_hpc {
	width: 158px;
	height: 274px;
	float: left;
	background: url(../images/ephp_lp_box_top_152.png) no-repeat left top;
}

#product_1box_sp_epc {
	width: 192px;
	height: auto;
	float: left;
}

#product_1box_top_hpc {
	width: 156px;
	height: 268px;
	margin-top: 6px;
}

#product_1box_top_hpc h3 {
	color: #ffffff;
	font-size: 12px;
	margin-left: 8px;
	margin-bottom: 4px;
}

#product_1box_top_hpc h3 .small {
	font-size: 9px;
	display: inline;
}

a:link {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

#product_1box_top_epc {
	width: 182px;
	height: 268px;
	margin-top: 6px;
}

#product_1box_top_epc h3 {
	color: #ffffff;
	font-size: 12px;
	margin-left: 10px;
	margin-bottom: 4px;
}

#product_1box_top_epc a:hover {
	color: #ddd;
}

#product_image_er4_epc {
/*	width: 182px; */
	width: 152px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_er4_254.jpg) center bottom;
}

#product_image_er6i_epc {
	width: 182px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_er6i_254.jpg) center bottom;
}

#product_image_hd5_epc {
/*	width: 182px; */
	width: 152px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_hd5_254.jpg) center bottom;
}

#product_image_ek5_epc {
/*	width: 182px; */
	width: 152px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_etykids5_254a.jpg) center bottom;
}

#product_image_ek3_hpc {
	width: 152px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_etykids3_254.jpg) center bottom;
}

#product_image_mc5_epc {
/*	width: 182px; */
	width: 152px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_mc5_254e.jpg) center bottom;
}

#product_image_mc3_hpc {
	width: 152px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_mc3_254a.jpg) center bottom;
}

#product_image_mc2_hpc {
	width: 152px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_mc2_254.jpg) center bottom;
}

#product_image_hf5_epc {
/*	width: 182px; */
	width: 152px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_hf5_254b.jpg) center bottom;
}

#product_image_hf3_hpc {
	width: 152px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_hf3_254b.jpg) center bottom;
}

#product_image_hf2_hpc {
	width: 152px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_hf2_254b.jpg) center bottom;
}

#product_image_etycom_hpc {
	width: 152px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_etycom_254.jpg) center bottom;
}

#product_image_etyblu_hpc {
	width: 152px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_etyblu_254.jpg) center bottom;
}

#product_image_etyblu2_hspc {
	width: 282px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_etyblu2_254.jpg) no-repeat center bottom;
}

#product_image_etycom_hspc {
	width: 282px;
	height: 250px;
	margin: 0 0 0 2px;
	background: white url(../images/product_windows_etycom_254.jpg) no-repeat center bottom;
}

.mc2_hf2_comp {
	width: 150px;
	height: 62px;
	margin: 18px 0 0 2px;
	background: url(../ephp/images/hf2_mc2_comp_logos2.png) no-repeat left top;
	bottom: 0;
}

.apple_comp {
	width: 150px;
	height: 80px;
	margin: 0 0 0 2px;
	background: url(../ephp/images/Combo_logo_iPod_iPhone_iPad_apple_150.png) no-repeat left top;
	bottom: 0;
	right: 2px;
	position: relative;
}



/*
#product_image_hf5_epc {
	width: 182px;
	height: 70px;
	margin: 0 0 0 2px;
	background: url(../images/product_windows_hf5_70.jpg) center;
}

#product_image_er4_epc {
	width: 182px;
	height: 70px;
	margin: 0 0 0 2px;
	background: url(../images/product_windows_er4p_70.jpg) center;
}

#product_image_er6i_epc {
	width: 182px;
	height: 70px;
	margin: 0 0 0 2px;
	background: url(../images/product_windows_er6i_70.jpg) center;
}

#product_image_ety8_epc {
	width: 182px;
	height: 70px;
	margin: 0 0 0 2px;
	background: url(../images/product_windows_ety8_70.jpg) center;
}
*/

/* Headset Comparison */

.hpc_4box_top {
	width: 944px;
	height: auto;
	border: 0;
	font-size: 11px;
	padding-bottom: 0;
	padding-left: 3px;
	padding-right: 3px;
}

.hpc_4box_top_he {
	width: 944px;
	height: 110px;
	border: 0;
	font-size: 11px;
	padding-bottom: 0;
	padding-left: 3px;
	padding-right: 3px;
}

.hpc_4box_top_hs {
	width: 944px;
	height: 180px;
	border: 0;
	font-size: 11px;
	padding-bottom: 0;
	padding-left: 3px;
	padding-right: 3px;
}

.hpc_4box {
	width: 944px;
	height: auto;
	border: 0;
	padding: 2px 3px 0;
	margin-top: 2px;
	font-size: 11px;
}

.hpc_4box_g {
	width: 937px;
	height: auto;
	border: 0;
	background-color: #eee;
	margin: -2px 0 0 -1px;
	padding: 0 0 0 1px;
}

.hpc_1boxl {
	width: 150px;
/*	width: 308px; */
	height: auto;
	float: left;
	color: #2e4b6b;
	font-weight: bold;
	padding-bottom: 4px;
}

.hspc_1boxl {
/*	width: 150px; */
	width: 364px;
	height: auto;
	float: left;
	color: #2e4b6b;
	font-weight: bold;
	padding-bottom: 4px;
}

.hpc_1box {
	width: 158px;
	height: auto;
	float: left;
	text-align: left;
	margin-bottom: 4px;
}

.hspc_1box {
	width: 288px;
	height: auto;
	float: left;
	text-align: left;
	margin-bottom: 4px;
}

.hpc_1box_l {
	width: 158px;
	height: 240px;
	float: left;
}

.hepc_1box_l {
	width: 158px;
/*	height: 200px; */
	height: 194px;
	float: left;
}

.hspc_1box_l {
	width: 288px;
	height: 188px;
	float: left;
}

.hspc_1box_lw {
	width: 570px;
	height: auto;
	float: left;
	border-bottom: 1px dotted gray;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.hspc_1box_lw .product_features {
	width: 95%;
	margin: 4px 6px 6px;
	height: 68px;
	vertical-align: middle;
}

.hspc_1box_lw .product_features ul {
	width: 95%;
	position: relative;
	right: 42px;
	margin-top: 2px;
	list-style-type: none;
}

.hspc_1box_lw .product_features ul li {
	margin-bottom: 3px;
	background: url(../images/bullet_grey.png) no-repeat left top;
	padding-left: 10px;
}



.hpc_1box_l .product_features, .hepc_1box_l .product_features, .hspc_1box_l .product_features  {
	margin-top: 0;
	margin-left: 2px;
}

.hpc_1box_l .product_features #top, .hepc_1box_l .product_features #top {
	width: 150px;
	font-weight: bold;
	margin-bottom: 4px;
}

 .hspc_1box_l .product_features #top {
	width: 150px;
	font-weight: bold;
	margin-bottom: 4px;
}

.hpc_1box_l_he {
	width: 154px;
	height: 110px;
	float: left;
}

.hpc_1box_l_he .product_features  {
	margin-top: 0;
	margin-left: 2px;
}

.hpc_1box_wide {
	width: 700px;
	height: auto;
	float: left;
	margin-bottom: 4px;
	text-align: center;
	background-color: #dae0e5;
	margin-left: -4px;
	padding: 2px;
}

.epc_4box_top {
	width: 944px;
	height: auto;
	border: 0;
	font-size: 11px;
	padding-bottom: 0;
	padding-left: 3px;
	padding-right: 3px;
}

.epc_1boxl {
	width: 186px;
	height: auto;
	float: left;
	color: #2e4b6b;
	font-weight: bold;
	padding-bottom: 4px;
}

.epc_1box {
	width: 188px;
	height: auto;
	float: left;
	text-align: left;
	margin-bottom: 4px;
}

.epc_1box_l {
	width: 188px;
	height: 154px;
	float: left;
}

.epc_1box_l .product_features {
	width: 186px;
	margin-top: 0;
	margin-left: 2px;
}

.epc_1box_l .product_features ul {
	width: 184px;
}

.hpc_1box_l .product_features ul, .hepc_1box_l .product_features ul {
	width: 150px;
}

.hspc_1box_l .product_features ul {
	width: 250px;
}

.epc_1box_wide {
	width: 752px;
	height: auto;
	float: left;
	margin-bottom: 4px;
	text-align: center;
}

.hpc_1box a:link, .hpc_1box a:visited,
.hspc_1box a:link, .hspc_1box a:visited,
.epc_1box a:link, .epc_1box a:visited {
	color: #2e4b6b;
/*	letter-spacing: 1px; */
	text-decoration: none;
	font-weight: bold;
}

.hpc_1box a:hover, .hspc_1box a:hover, .epc_1box a:hover {
	color: maroon;
	text-decoration: none;
	border-bottom: 1px dotted maroon;
}

.hpc_1boxl a:link, .hpc_1boxl a:visited,
.hspc_1boxl a:link, .hspc_1boxl a:visited,
.epc_1boxl a:link, .epc_1boxl a:visited,
#product_1box_sp_hspc a:link, #product_1box_sp_hspc a:visited,
#product_1box_sp_hpc a:link, #product_1box_sp_hpc a:visited,
.product_features a:link, .product_features a:visited {
	color: #2e4b6b;
	text-decoration: none;
	border-bottom: 1px dotted #2e4b6b;
	font-weight: bold;	
}

.hpc_1boxl a:hover, .hspc_1boxl a:hover, .epc_1boxl a:hover, #product_1box_sp_hspc a:hover, #product_1box_sp_hpc a:hover, .product_features a:hover {
	color: maroon;
	text-decoration: none;
	border-bottom: 1px dotted maroon;
}

.epc_1box_l a:link, .epc_1box_l a:visited {
	color: #2e4b6b;
/*	letter-spacing: 1px; */
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted #2e4b6b;
}

.epc_1box_l a:hover {
	color: maroon;
	text-decoration: none;
	border-bottom: 1px dotted maroon;
}

a.which {
	top: 4px;
	position: relative;
}
/* My Comment */

h3 .sm {
	font-size: 11px;
}

#sale {
	position: relative;
	bottom: 6px;
}

#salebanner {
	width: 100%;
	height: 45px;
	background-image: url(../ephp/images/minibanner_colorsale_1111.png);
	left: 2px;
	position: relative;
}

.summerburst {
	width: 130px;
	height: 130px;
	left: 20px;
	top: 30px;
	position: relative;
	background: url(../ephp/images/tbs_burst2012.png) no-repeat;
}

.sweetdeal20 {
	width: 130px;
	height: 130px;
	left: 20px;
	top: 30px;
	position: relative;
	background: url(../ephp/images/tbs_burst2012.png) no-repeat;
}

.sweetdeal30 {
	width: 130px;
	height: 130px;
	left: 20px;
	top: 30px;
	position: relative;
	background: url(../ephp/images/tbs_burst2012.png) no-repeat;
}

.shamrock20 {
	width: 100%;
	height: 110px;
	left: 0px;
	top: 30px;
	position: relative;
	background: url(../ephp/images/shamrock_save.png) no-repeat;
}

#product_image_etyblu2_hspc .summerburst {
	left: 145px;
	top: 10px;
}

#product_image_mc5_epc .sweetdeal20 {
	left: 1px;
	top: 1px;
}

#product_image_hf5_epc .sweetdeal30 {
	left: 29px;
	top: 1px;
}

#product_image_mc5_epc .shamrock20 {
	left: 1px;
	top: 1px;
}

.new {
	font-size: 13px;
	font-weight: bold;
	color: maroon;
}

* {
	
}

.slash {
	text-decoration: line-through;
	color: #acb6c0;
	padding-left: 2px;
}

